<?php

$meta_data = [
  'body_class' => 'legal',
  'title' => 'L\'Agence Pigment - Mentions légales',
  'description' => '',
  'noindex' => true,
];

Ajax::add_custom_data( $meta_data );

MetaHandler::add_custom_data( $meta_data );


ContactFormHandler::run();

require(INC . 'Post.php');

$posts = MethodPosts::get_all();

include( VIEWS . 'legals.php');
